Cancel
Showing results for 
Search instead for 
Did you mean: 

Balloon add..

Valued Contributor
Valued Contributor

Hello

In the pictures below ...

 I add a source was implemented automatic inflatable signs.

 ST3 and ST4 problems that occur when you add in the balloon is a symbol.

 ST3 of the balloon, a symbol of Lower Text Text and not between the lines ST4 leads to a line of inflatable signs.

The reasons for this problem?

 

objBalloon = objBalloons.Add(maxx + 0.02, by, 0)

objBalloon.BalloonSize = lilne_ballonsize

objBalloon.Style.DrivenColor = lilne_linecolor

 

objBalloon.BalloonDirection = False

objBalloon.Style.LineWidth = 0.00025

objBalloon.TextScale = line_textsize

objBalloon.BalloonSize = lilne_ballonsize

objBalloon.BalloonType = SolidEdgeFrameworkSupport.DimBalloonTypeConstants.igDimBalloonCircle objBalloon.Style.TerminatorType = SolidEdgeFrameworkSupport.DimTermTypeConstants.igDimStyleTermBlank objBalloon.Style.FreeSpaceTerminatorType = SolidEdgeFrameworkSupport.DimTermTypeConstants.igDimStyleTermBlank objBalloon.BalloonText = disY

strtmp = "Y" objBalloon.BalloonTextLower = strtmp

 

Posted by: eom younghwee
Post date: 8/24/2011 7:10:32 PM

1 REPLY

RE: Balloon add..

Valued Contributor
Valued Contributor

dude, it looks like all your posts are google translated.

i don't try to mock you, and this forum has some good guys that likes to help, but please try to rephrase your posts so we can understand what is it you actually mean.

 

Posted by: alon raviv
Post date: 8/24/2011 9:27:58 PM